
Redmine - Defect #765

Date pickers don't work on issues' bulk edit view

2008-03-01 23:04 - Thomas Löber

Status: Closed Start date: 2008-03-01

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

The date pickers don't work on the issues' bulk edit view.

This is due to a missing calendar javascript include (please see attached patch).

Associated revisions

Revision 1188 - 2008-03-05 10:06 - Jean-Philippe Lang

Fixes #765: Date pickers don't work on issues' bulk edit view.

History

#1 - 2008-03-05 10:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1188.

Files

bulk_edit.rhtml_1184.diff 575 Bytes 2008-03-01 Thomas Löber
